Bug 691713 - English translation issue
Summary: English translation issue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-29 10:26 UTC by Fred
Modified: 2011-04-07 18:52 UTC (History)
1 user (show)

Fixed In Version: yumex-3.0.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-05 21:34:46 UTC


Attachments (Terms of Use)

Description Fred 2011-03-29 10:26:24 UTC
Description of problem:
English grammar mistake in one string

Version-Release number of selected component (if applicable):
yumex-3.0.1-2.fc15.noarch

How reproducible:
Always

Steps to Reproduce:
1. Launch yumex without any network connection
2. A pop up message and status message with the misspell will appear
  
Actual results:
Message is: 
Not connected to an network.
Do you want to continue 

Expected results:
Message should be:
Not connected to a network.
Do you want to continue 

Additional info:

Comment 1 Tim Lauridsen 2011-03-30 05:58:00 UTC
Fixed upstream

Comment 2 Fedora Update System 2011-03-30 07:55:25 UTC
yumex-3.0.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/yumex-3.0.2-1.fc15

Comment 3 Fedora Update System 2011-03-30 07:55:51 UTC
yumex-3.0.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/yumex-3.0.2-1.fc14

Comment 4 Fedora Update System 2011-03-30 20:04:53 UTC
Package yumex-3.0.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yumex-3.0.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/yumex-3.0.2-1.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-05 21:34:26 UTC
yumex-3.0.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-04-07 18:52:26 UTC
yumex-3.0.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.